In Drawer OnCreateContext / OnDestroyContext missing

2019-11-21 12:00 - hidden

Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

ADISTB-1041

Department: EF Affected Products: ADTF Display Toolbox 3.4.0

Requester's Priority: Normal Platform: Ubuntu 16.04 64bit, Windows 10 64bit

Support Level: 3rd Level Topic: DisplayTB::2DDisplay

Resolution: Product Issue Opened FAQ Links:  

Description

Supportanfrage

Use Case: Fonts erstellen/freigeben

Aktueller Workaround: Bei erstem Aufruf der Draw-Methode den Font erstellen

Problem: Wann den Font freigeben?

Lösung

ADISTB-1041 erstellt

History

#1 - 2019-11-21 17:34 - hidden

- Project changed from Public Support to 11

- Status changed from New to In Progress

- Topic set to DisplayTB::2DDisplay

- Support Level changed from 2nd Level to 3rd Level

- Customer set to AUDI

- Department set to EF

#2 - 2019-11-26 13:24 - hidden

- Status changed from In Progress to To Be Closed

- Resolution set to Product Issue Opened

- Product Issue Numbers set to ADISTB-1041

- Affected Products ADTF Display Toolbox 3.4.0 added

- Platform Ubuntu 16.04 64bit, Windows 10 64bit added

Hallo Jens, ich habe dazu ein Ticket angelegt.

https://www.cip.audi.de/jira/browse/ADISTB-1041

Ich werde es auf jeden Fall in die 3.5.0 packen.

Viele Grüße

Sebastian

#3 - 2020-01-16 16:09 - hidden

- Project changed from 11 to Public Support

- Subject changed from ADTF3 Drawer: OnCreateContext / OnDestroyContext missing to In Drawer OnCreateContext / OnDestroyContext missing

- Description updated

- Status changed from To Be Closed to Closed

- Private changed from Yes to No
